
function check(){
  if(loginform.UserName.value.length==0){
    alert("请输入用户,用户不能为空");
    loginform.UserName.focus();
    loginform.UserName.value="";
    loginform.UserName.select();
    return false;
  }
    if(loginform.userPass.value.length==0){
    alert("请输入密码，密码不能为空");
    loginform.PassWord.focus();
    loginform.PassWord.value="";
    loginform.PassWord.select();
    return false;
	
	 strEmail=document.form1.eMail.value;
	 if (strEmail.search(/^\w+((-\w+)|(\.\w+))*\@[A-Za-z0-9]+((\.|-)[A-Za-z0-9]+)*\.[A-Za-z0-9]+$/) <1) {
	 alert("Email格式不正确！"); 
   	 strEmail.focus();
     return false;  
  }
  return true;
}
